ECLBackendDomain 1.1.4

Ecl.Backend.Domain

Пакет содержит интерфейсы классов и репозиториев, которые нужно иплементировать в проект.

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 1.2 or higher.

Install-Package ECLBackendDomain -Version 1.1.4
dotnet add package ECLBackendDomain --version 1.1.4
<PackageReference Include="ECLBackendDomain" Version="1.1.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add ECLBackendDomain --version 1.1.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Первая версия nuget с моделями и репозиториями.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
1.1.4.1 303 7/18/2017
1.1.4 237 7/18/2017
1.1.3 329 6/19/2017
1.1.2 243 6/7/2017
1.1.1 254 5/22/2017
1.1.0 250 5/19/2017
1.0.6 261 5/2/2017
1.0.5 237 4/28/2017
1.0.4 266 4/28/2017
1.0.3 263 4/28/2017
1.0.2 263 4/28/2017
1.0.1 256 4/28/2017